Subject: RE: gcc3.2.3 installation
From: Chuong Ta Thien Nguyen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Apr 2003 13:17:06 +0930

Hello,

I am currently doing a final year project at Adelaide University that requires 
JPEG2000 compression/uncompression.

I have installed Jasper and Cygwin Unix OS system on windows XP. I am having 
problems installing gcc3.2.3. Jasper needs this to work.

gcc3.2.3 assumes that I can get a command window up to install it. How do I 
get the command window up? 

The installation instructions on the net are quite complicated. Is there a 
simpler way to install it?

Thank you.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/